{
	"format_version": 2,
	"header": {
		"name": "NetherExpansionBP",
		"description": "An Addon Created By Mr. Mastery",
		"uuid": "ea4d1fc7-05a8-4d2e-b9cf-166b4328fe27",
		"version": [
			2,
			0,
			0
		],
		"min_engine_version": [
			1,
			17,
			0
		]
	},
	"modules": [
		{
			"type": "data",
			"uuid": "a85107aa-8801-4785-a449-a754a2526ebc",
			"version": [
				2,
				0,
				0
			]
		}
	],
	"metadata": {
		"generated_with": {
			"bridge": [
				"1.8.4"
			]
		}
	},
	"dependencies": [
		{
			"version": [
				2,
				0,
				0
			],
			"uuid": "43f057e2-de16-4d8e-acc8-fc7a3764942c"
		}
	]
}